
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "43"; */
"43.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "45"; */
"45.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Controlla Automaticamente"; ObjectID = "176"; */
"OhZ-1K-DmA.title" = "Controlla Automaticamente";

/* Class = "NSButtonCell"; title = "Non controllare"; ObjectID = "177"; */
"cCJ-V0-aTi.title" = "Non controllare";

/* Class = "NSTextFieldCell"; title = "Controllo automaticamente gli aggiornamenti?"; ObjectID = "178"; */
"gmh-T4-BO0.title" = "Controllo automaticamente gli aggiornamenti?";

/* Class = "NSTextFieldCell"; title = "DO NOT LOCALIZE"; ObjectID = "179"; */
"179.title" = "DO NOT LOCALIZE";

/* Class = "NSButtonCell"; title = "Include profilo di sistema anonimo"; ObjectID = "180"; */
"gz7-LM-gNf.title" = "Include profilo di sistema anonimo";

/* Class = "NSTextFieldCell"; title = "Le informazioni del profilo di sistema anomino sono utilizzate per aiutarci in futuri lavori di sviluppo. Contattaci se hai dei quesiti sull’argomento.\n\nQueste sono le informazioni che verrebbero inviate:"; ObjectID = "183"; */
"183.title" = "Le informazioni del profilo di sistema anomino sono utilizzate per aiutarci in futuri lavori di sviluppo. Contattaci se hai dei quesiti sull’argomento.\n\nQueste sono le informazioni che verrebbero inviate:";
